% local macros



\newcommand{\ccaption}[2]{
\begin{center}
\parbox{0.85\textwidth}{
\caption[#1]{\small{{#2}}}
}
\end{center}
}

\def\ltap{\raisebox{-.6ex}{\rlap{$\,\sim\,$}}\raisebox{.4ex}{$\,<\,$}}
\def\gtap{\raisebox{-.4ex}{\rlap{$\,\sim\,$}} \raisebox{.4ex}{$\,>\,$}}

\section{Gluon-Fusion Process\footnote{M. Grazzini, F. Petriello, J. Qian, F. Stoeckli (eds.); C. Anastasiou, J. Baglio, R. Boughezal, 
A. Djouadi, D. de Florian}}

Gluon fusion through a heavy-quark loop~\cite{Georgi:1977gs} (see \Figure \ref{fig:triangle}) is the main production mechanism of the Standard Model 
Higgs boson at hadron colliders.  When combined with the decay channels $\PH\to\PGg\PGg$, $\PH\to \PW\PW$ and $\PH\to \PZ\PZ$, this production
mechanism is one of the most important for Higgs boson searches and studies over the entire mass
range, 100 \UGeV $\ltap \MH \ltap 1$ \UTeV, to be investigated at the LHC.

\begin{figure}[hbt]
\begin{center}
\SetScale{0.8}
\begin{picture}(120,80)(0,0)
\Gluon(0,20)(50,20){-3}{5}
\Gluon(0,80)(50,80){3}{5}
\ArrowLine(50,20)(50,80)
\ArrowLine(50,80)(100,50)
\ArrowLine(100,50)(50,20)
\DashLine(100,50)(150,50){5}
\put(124,37){$H$}
\put(0,37){$t,b$}
\put(-15,14){$g$}
\put(-15,62){$g$}
\end{picture}  \\
\caption{\label{fig:triangle} \it Feynman diagram
contributing to $gg\to H$ at lowest order.}
\end{center}
\end{figure}

The dynamics of the gluon-fusion mechanism is controlled by strong interactions. Detailed studies
of the effect of QCD radiative corrections are thus necessary to obtain accurate theoretical predictions.
In QCD perturbation theory, the leading order (LO) contribution \cite{Georgi:1977gs}
to the gluon fusion cross section is proportional to $\alphas^2$, where $\alphas$ is the QCD coupling constant.  The 
main contribution arises from the top quark, due to its large Yukawa coupling to the Higgs boson.  The QCD radiative corrections to this 
process at next-to-leading order (NLO) have been known for some time, both in the large-$\Mt$ limit~\cite{Dawson:1991zj,Djouadi:1991tka} and maintaining the full top- and bottom-quark mass dependence~\cite{Graudenz:1992pv,Spira:1995rr}. They increase the 
LO cross section by about 80--100\% at the LHC.  The exact calculation is very well approximated by the
large-$\Mt$ limit. When the exact Born cross section with the full dependence on the mass of the top quark is used
to normalize the result, the difference between the exact and the approximated NLO
cross sections is only a few percent.  The next-to-next-to-leading order (NNLO) corrections have been computed only in this 
limit~\cite{Harlander:2000mg,Catani:2001ic,Harlander:2001is,Harlander:2002wh,Anastasiou:2002yz,Ravindran:2003um,Blumlein:2005im},
leading to an additional increase of the cross section of about 
$25\%$.
%\footnote{In the quantitative comments we always consider the range 100-300 \UGeV for 7 and 14 \UTeV}
The NNLO calculation has been consistently improved by resumming the soft-gluon contributions
up to NNLL \cite{Catani:2003zt}. The result leads to an additional
increase of the cross section of about $7{-}9\%$ ($6{-}7\%$) at $\sqrt{s}=7$ (14) \UTeV.
The NNLL result is nicely confirmed by the evaluation of the leading soft contributions at N$^3$LO \cite{Moch:2005ky,Laenen:2005uz,Idilbi:2005ni,Ravindran:2005vv,Ravindran:2006cg}.

Recent years have seen further progress in the computation of radiative corrections and in the assessment
of their uncertainties. The accuracy of the large-$\Mt$ approximation at NNLO has been studied in
\cite{Marzani:2008az,Harlander:2009bw,Harlander:2009mq,Harlander:2009my,Pak:2009bx,Pak:2009dg}. These papers have definitely shown that if the Higgs 
boson is relatively light 
($\MH\ltap 300$ \UGeV), the large-$\Mt$ approximation works extremely well,
to better than $1\%$. As discussed below, these results allow us to formulate accurate theoretical predictions where the top and bottom loops 
are treated exactly up to NLO, and the higher order corrections to the top contribution
are treated in the large-$\Mt$ approximation~\cite{Anastasiou:2008tj}.

Considerable work has also been done in the evaluation of electroweak (EW) corrections.
Two loop EW effects are now known \cite{Djouadi:1994ge,Aglietti:2004nj,Degrassi:2004mx,Actis:2008ts,Actis:2008ug}.  
They increase the cross section by a factor that strongly depends on the Higgs boson mass, changing from 
$+5\%$ for $\MH=120$ \UGeV\ to about $-2\%$ for $\MH=300$ \UGeV \cite{Actis:2008ug}.
The main uncertainty in the EW analysis comes from the fact that it is not obvious how to combine them with the large QCD corrections.
In the {\it partial factorization} scheme of \Ref\cite{Actis:2008ug}
the EW correction applies only to the LO result. In the {\em complete factorization} scheme, the EW correction instead multiplies the full 
QCD-corrected cross section.
Since QCD corrections are sizeable, this choice has a non-negligible
effect on the actual impact of EW corrections in the computation.
The computation of the dominant mixed QCD-EW effects due to light quarks~\cite{Anastasiou:2008tj},
performed using an effective Lagrangian approach,
supports the complete factorization hypothesis, suggesting that
EW corrections become a multiplicative factor times the full QCD expansion.  This result should be intrepreted carefully 
since the effective theory is strictly valid only when $\MH<<\MW$.  However, as discussed later, it is expected to be a good approximation to 
the exact result 
for Higgs boson masses below several hundred \UGeV\ for the same reasons that the large $\Mt$ limit furnishes a good approximation to the 
exact top-mass dependent calculation up to nearly $\MH = 1$ \UTeV.  Very recently, EW effects for real contributions \cite{Keung:2009bs,Brein:2010xj} 
have also been studied. Their effect is at the $1\%$ level or smaller.

In the following we present the results of two updated computations, based on the work presented in \Refs\cite{Anastasiou:2008tj,
deFlorian:2009hc}. Both calculations use MSTW2008 NNLO parton distribution functions (PDFs)~\cite{Martin:2009iq}.

\noindent{\bf Calculation by Anastasiou, Boughezal, Petriello and Stoeckli} (ABPS) \cite{Anastasiou:2008tj}

\noindent
This calculation starts from the exact NLO cross section with full dependence on the top and bottom masses
and includes the NNLO top-quark contribution
in the large-$\Mt$ limit. The result includes EW contributions~\cite{Aglietti:2004nj,Degrassi:2004mx,Actis:2008ug,Actis:2008ts} according 
to~\cite{Actis:2008ug,Actis:2008ts}, evaluated in the complete factorization scheme.  Mixed QCD-EW contributions \cite{Anastasiou:2008tj} are 
also accounted for, together with some effects from EW corrections at finite transverse momentum~\cite{Keung:2009bs}. The effect of soft gluon 
resummation is mimicked
by choosing $\mu_F=\mu_R=\MH/2$ as central value of the renormalization and factorization scales.
The latter choice is also motivated by an improved convergence of the fixed-order QCD perturbative expansion.

\noindent{\bf Calculation by de Florian, Grazzini} (dFG) \cite{deFlorian:2009hc}

\noindent
This calculation is a slightly improved version on the calculation presented in \Ref\cite{deFlorian:2009hc}.
The starting point is the exact NLO cross section with full dependence on
the top- and bottom-quark masses, computed with the program HIGLU \cite{Graudenz:1992pv,Spira:1995rr}, on top of which the NLL resummation of soft-gluon contributions is included.
Then, the top quark contribution is considered and the
NNLL+NNLO corrections \cite{Catani:2003zt} are consistently added in the large-$\Mt$ limit. The result is finally corrected for EW 
contributions~\cite{Aglietti:2004nj,Degrassi:2004mx,Actis:2008ug,Actis:2008ts} according to~\cite{Actis:2008ug,Actis:2008ts} in 
the complete factorization scheme. The central value of factorization and renormalization scales is chosen
to be $\mu_F=\mu_R=\MH$.  The results of this calculation are available through an online calculator \cite{calculator}.

\begin{figure}[htb]
\vspace{5pt}
\begin{center}
\begin{tabular}{cc}
\includegraphics[width=.46\linewidth]{YRHXS_ggF/YRHXS_ggF_fig1} &
\includegraphics[width=.46\linewidth]{YRHXS_ggF/YRHXS_ggF_fig2}\\
\end{tabular}
\end{center}
\caption{Comparison of ABPS \cite{Anastasiou:2008tj} and dFG \cite{deFlorian:2009hc} results, including scale uncertainty bands.}
\label{fig:comp}
\end{figure}

The results of the dFG and ABPS calculations are reported in \Tables \ref{tab:dFG7}, \ref{tab:ABPS7} \ref{tab:dFG14}, \ref{tab:ABPS14}.
For each Higgs boson mass (in \UGeV) the corresponding cross section (in pb) is reported.
We also quote three uncertainties: scale, PDF+$\alphas$ and PDF4LHC, computed as discussed below.
In \Figure\ref{fig:comp} we present a comparison of ABPS and dFG results, including scale uncertainties. We see that the results are perfectly 
consistent and show a very good agreement over a wide range of Higgs boson masses.
At $\sqrt{s}=7$ \UTeV\ the difference between ABPS and dFG central values ranges from $+3.5\%$ for $\MH=100$ \UGeV\
to $-6\%$ for $\MH=1$ \UTeV. In the range $\MH=115{-}300$ \UGeV\ the difference ranges from $+3\%$ to $+1\%$.
At $\sqrt{s}=14$ \UTeV\ the difference between ABPS and dFG central values ranges from $+3.7\%$ for $\MH=100$ \UGeV
to $-3\%$ for $\MH=1$ \UTeV. In the range $\MH=115{-}300$ \UGeV\ the difference ranges from $+3\%$ to $+2\%$.

%%%%%%%%%%%%%%%%%



{\renewcommand{\arraystretch}{1.8} \renewcommand{\tabcolsep}{1mm}
\begin{table}
\begin{center}
\begin{minipage}{0.42\textwidth}
\begin{tabular}{|c|c|c|c|c|}
\hline
$\MH$ & $\sigma$ & Scale & PDF+$\alphas$ & \small{PDF4LHC}\\
\hline

  90  & 29.48 & $^{+ 8.2}_{- 8.7}\%$ & $^{+ 4.0}_{- 3.1}\%$ & $^{+ 7.8}_{- 6.7}\%$ \\
  95  & 26.48 & $^{+ 8.0}_{- 8.6}\%$ & $^{+ 4.0}_{- 3.0}\%$ & $^{+ 7.8}_{- 6.7}\%$ \\
 100  & 23.97 & $^{+ 7.8}_{- 8.4}\%$ & $^{+ 4.0}_{- 3.0}\%$ & $^{+ 7.7}_{- 6.8}\%$ \\
 105  & 21.74 & $^{+ 7.7}_{- 8.3}\%$ & $^{+ 4.0}_{- 3.0}\%$ & $^{+ 7.7}_{- 6.9}\%$ \\
 110  & 19.81 & $^{+ 7.5}_{- 8.1}\%$ & $^{+ 4.0}_{- 3.0}\%$ & $^{+ 7.7}_{- 6.9}\%$ \\
 115  & 18.12 & $^{+ 7.4}_{- 8.0}\%$ & $^{+ 4.0}_{- 3.0}\%$ & $^{+ 7.7}_{- 7.0}\%$ \\
 120  & 16.63 & $^{+ 7.2}_{- 7.9}\%$ & $^{+ 4.0}_{- 3.0}\%$ & $^{+ 7.6}_{- 7.0}\%$ \\
 125  & 15.31 & $^{+ 7.1}_{- 7.8}\%$ & $^{+ 4.0}_{- 3.1}\%$ & $^{+ 7.6}_{- 7.1}\%$ \\
 130  & 14.13 & $^{+ 7.0}_{- 7.7}\%$ & $^{+ 4.0}_{- 3.1}\%$ & $^{+ 7.6}_{- 7.2}\%$ \\
 135  & 13.08 & $^{+ 6.9}_{- 7.6}\%$ & $^{+ 3.9}_{- 3.1}\%$ & $^{+ 7.6}_{- 7.3}\%$ \\
 140  & 12.14 & $^{+ 6.8}_{- 7.5}\%$ & $^{+ 3.9}_{- 3.1}\%$ & $^{+ 7.6}_{- 7.3}\%$ \\
 145  & 11.29 & $^{+ 6.7}_{- 7.5}\%$ & $^{+ 3.9}_{- 3.1}\%$ & $^{+ 7.6}_{- 7.4}\%$ \\
 150  & 10.52 & $^{+ 6.6}_{- 7.4}\%$ & $^{+ 3.9}_{- 3.1}\%$ & $^{+ 7.6}_{- 7.5}\%$ \\
 155  &  9.80 & $^{+ 6.5}_{- 7.3}\%$ & $^{+ 3.9}_{- 3.1}\%$ & $^{+ 7.5}_{- 7.5}\%$ \\
 160  &  9.08 & $^{+ 6.4}_{- 7.2}\%$ & $^{+ 3.9}_{- 3.1}\%$ & $^{+ 7.5}_{- 7.6}\%$ \\
 165  &  8.35 & $^{+ 6.4}_{- 7.2}\%$ & $^{+ 3.9}_{- 3.2}\%$ & $^{+ 7.5}_{- 7.7}\%$ \\
 170  &  7.76 & $^{+ 6.3}_{- 7.1}\%$ & $^{+ 3.9}_{- 3.2}\%$ & $^{+ 7.5}_{- 7.8}\%$ \\
 175  &  7.24 & $^{+ 6.2}_{- 7.0}\%$ & $^{+ 3.9}_{- 3.2}\%$ & $^{+ 7.5}_{- 7.8}\%$ \\
 180  &  6.76 & $^{+ 6.2}_{- 7.0}\%$ & $^{+ 3.9}_{- 3.2}\%$ & $^{+ 7.5}_{- 7.8}\%$ \\
 185  &  6.32 & $^{+ 6.1}_{- 6.9}\%$ & $^{+ 3.9}_{- 3.2}\%$ & $^{+ 7.5}_{- 7.8}\%$ \\
 190  &  5.92 & $^{+ 6.1}_{- 6.9}\%$ & $^{+ 3.9}_{- 3.3}\%$ & $^{+ 7.5}_{- 7.8}\%$ \\
 195  &  5.57 & $^{+ 6.1}_{- 6.8}\%$ & $^{+ 4.0}_{- 3.3}\%$ & $^{+ 7.5}_{- 7.8}\%$ \\
 200  &  5.27 & $^{+ 6.0}_{- 6.8}\%$ & $^{+ 4.0}_{- 3.3}\%$ & $^{+ 7.6}_{- 7.8}\%$ \\
 210  &  4.74 & $^{+ 6.0}_{- 6.7}\%$ & $^{+ 4.0}_{- 3.4}\%$ & $^{+ 7.5}_{- 7.9}\%$ \\
 220  &  4.29 & $^{+ 6.5}_{- 6.6}\%$ & $^{+ 4.0}_{- 3.4}\%$ & $^{+ 7.6}_{- 7.9}\%$ \\


\hline
\end{tabular}
\end{minipage}
\hskip 1cm
\begin{minipage}{0.42\textwidth}
\begin{tabular}{|c|c|c|c|c|}
\hline
$\MH$ & $\sigma$ & Scale & PDF+$\alphas$ & \small{PDF4LHC}\\
\hline

 230  &  3.92 & $^{+ 5.9}_{- 6.5}\%$ & $^{+ 4.0}_{- 3.4}\%$ & $^{+ 7.7}_{- 8.0}\%$ \\
 240  &  3.59 & $^{+ 5.9}_{- 6.4}\%$ & $^{+ 4.0}_{- 3.5}\%$ & $^{+ 7.7}_{- 8.0}\%$ \\
 250  &  3.32 & $^{+ 5.8}_{- 6.3}\%$ & $^{+ 4.1}_{- 3.5}\%$ & $^{+ 7.8}_{- 8.1}\%$ \\
 260  &  3.08 & $^{+ 5.8}_{- 6.3}\%$ & $^{+ 4.1}_{- 3.6}\%$ & $^{+ 7.8}_{- 8.1}\%$ \\
 270  &  2.87 & $^{+ 5.8}_{- 6.2}\%$ & $^{+ 4.1}_{- 3.6}\%$ & $^{+ 7.9}_{- 8.1}\%$ \\
 280  &  2.70 & $^{+ 5.8}_{- 6.1}\%$ & $^{+ 4.2}_{- 3.7}\%$ & $^{+ 7.9}_{- 8.2}\%$ \\
 290  &  2.55 & $^{+ 5.8}_{- 6.1}\%$ & $^{+ 4.2}_{- 3.7}\%$ & $^{+ 8.0}_{- 8.3}\%$ \\
 300  &  2.42 & $^{+ 5.8}_{- 6.0}\%$ & $^{+ 4.2}_{- 3.8}\%$ & $^{+ 8.0}_{- 8.3}\%$ \\
 320  &  2.25 & $^{+ 5.8}_{- 6.0}\%$ & $^{+ 4.3}_{- 3.9}\%$ & $^{+ 8.2}_{- 8.4}\%$ \\
 340  &  2.20 & $^{+ 5.8}_{- 5.9}\%$ & $^{+ 4.4}_{- 4.0}\%$ & $^{+ 8.3}_{- 8.4}\%$ \\
 360  &  2.36 & $^{+ 5.8}_{- 5.9}\%$ & $^{+ 4.5}_{- 4.1}\%$ & $^{+ 8.4}_{- 8.5}\%$ \\
 380  &  2.26 & $^{+ 5.9}_{- 5.6}\%$ & $^{+ 4.5}_{- 4.2}\%$ & $^{+ 8.4}_{- 8.6}\%$ \\
 400  &  2.03 & $^{+ 5.9}_{- 5.4}\%$ & $^{+ 4.7}_{- 4.3}\%$ & $^{+ 8.8}_{- 8.6}\%$ \\
 450  &  1.37 & $^{+ 5.9}_{- 5.3}\%$ & $^{+ 5.0}_{- 4.5}\%$ & $^{+ 9.2}_{- 8.7}\%$ \\
 500  &  0.865 & $^{+ 6.0}_{- 5.2}\%$ & $^{+ 5.4}_{- 4.8}\%$ & $^{+ 9.5}_{- 8.9}\%$ \\
 550  &  0.538 & $^{+ 6.0}_{- 5.2}\%$ & $^{+ 5.8}_{- 5.0}\%$ & $^{+ 9.7}_{- 9.0}\%$ \\
 600  &  0.336 & $^{+ 6.1}_{- 5.2}\%$ & $^{+ 6.2}_{- 5.3}\%$ & $^{+10.1}_{- 9.4}\%$ \\
 650  &  0.212 & $^{+ 6.2}_{- 5.2}\%$ & $^{+ 6.5}_{- 5.5}\%$ & $^{+10.4}_{- 9.7}\%$ \\
 700  &  0.136 & $^{+ 6.3}_{- 5.3}\%$ & $^{+ 6.9}_{- 5.8}\%$ & $^{+10.7}_{- 9.9}\%$ \\
 750  &  0.0889 & $^{+ 6.4}_{- 5.4}\%$ & $^{+ 7.2}_{- 6.1}\%$ & $^{+10.9}_{-10.1}\%$ \\
 800  &  0.0588 & $^{+ 6.5}_{- 5.4}\%$ & $^{+ 7.6}_{- 6.3}\%$ & $^{+11.2}_{-10.4}\%$ \\
 850  &  0.0394 & $^{+ 6.5}_{- 5.5}\%$ & $^{+ 8.0}_{- 6.6}\%$ & $^{+11.8}_{-11.0}\%$ \\
 900  &  0.0267 & $^{+ 6.7}_{- 5.6}\%$ & $^{+ 8.3}_{- 6.9}\%$ & $^{+12.6}_{-11.8}\%$ \\
 950  &  0.0183 & $^{+ 6.8}_{- 5.7}\%$ & $^{+ 8.8}_{- 7.2}\%$ & $^{+13.5}_{-12.7}\%$ \\
1000  &  0.0127 & $^{+ 7.0}_{- 5.7}\%$ & $^{+ 9.1}_{- 7.5}\%$ & $^{+14.2}_{-13.5}\%$ \\


\hline
\end{tabular}
\end{minipage}
\ccaption{}{\label{tab:dFG7}{\em Results of dFG calculation with $\sqrt{s}=7$~\UTeV.}}
\end{center}
\end{table}}


%%%%%%%%%%%

{\renewcommand{\arraystretch}{1.8} \renewcommand{\tabcolsep}{1mm}
\begin{table}
\begin{center}
\begin{minipage}{0.42\textwidth}
\begin{tabular}{|c|c|c|c|c|}
\hline
$\MH$ & $\sigma$ & Scale & PDF+$\alphas$ & \small{PDF4LHC}\\
\hline
 
  90 & 30.70 & $^{+10.2}_{-11.9}\%$ & $^{+ 4.2}_{- 3.1}\%$ & $^{+ 8.0}_{- 6.9}\%$ \\
  95 & 27.54 & $^{+ 9.9}_{-10.8}\%$ & $^{+ 4.1}_{- 3.1}\%$ & $^{+ 8.0}_{- 6.9}\%$ \\
 100 & 24.81 & $^{+ 9.7}_{-10.5}\%$ & $^{+ 4.1}_{- 3.1}\%$ & $^{+ 7.9}_{- 7.0}\%$ \\
 105 & 22.47 & $^{+ 9.4}_{-10.3}\%$ & $^{+ 4.1}_{- 3.1}\%$ & $^{+ 7.9}_{- 7.0}\%$ \\
 110 & 20.44 & $^{+ 9.2}_{-10.1}\%$ & $^{+ 4.1}_{- 3.1}\%$ & $^{+ 7.9}_{- 7.1}\%$ \\
 115 & 18.67 & $^{+ 8.9}_{-10.0}\%$ & $^{+ 4.1}_{- 3.1}\%$ & $^{+ 7.9}_{- 7.2}\%$ \\
 120 & 17.12 & $^{+ 8.7}_{- 9.8}\%$ & $^{+ 4.1}_{- 3.1}\%$ & $^{+ 7.8}_{- 7.2}\%$ \\
 125 & 15.74 & $^{+ 8.6}_{- 9.7}\%$ & $^{+ 4.0}_{- 3.1}\%$ & $^{+ 7.8}_{- 7.3}\%$ \\
 130 & 14.52 & $^{+ 8.3}_{- 9.6}\%$ & $^{+ 4.0}_{- 3.1}\%$ & $^{+ 7.8}_{- 7.4}\%$ \\
 135 & 13.43 & $^{+ 8.2}_{- 9.4}\%$ & $^{+ 4.0}_{- 3.1}\%$ & $^{+ 7.7}_{- 7.4}\%$ \\
 140 & 12.45 & $^{+ 8.1}_{- 9.3}\%$ & $^{+ 4.0}_{- 3.1}\%$ & $^{+ 7.8}_{- 7.5}\%$ \\
 145 & 11.58 & $^{+ 8.0}_{- 9.3}\%$ & $^{+ 4.0}_{- 3.2}\%$ & $^{+ 7.8}_{- 7.5}\%$ \\
 150 & 10.79 & $^{+ 7.9}_{- 9.3}\%$ & $^{+ 4.0}_{- 3.2}\%$ & $^{+ 7.8}_{- 7.6}\%$ \\
 155 & 10.08 & $^{+ 7.7}_{- 9.2}\%$ & $^{+ 4.0}_{- 3.2}\%$ & $^{+ 7.7}_{- 7.7}\%$ \\
 160 &  9.36 & $^{+ 7.6}_{- 9.2}\%$ & $^{+ 4.0}_{- 3.2}\%$ & $^{+ 7.7}_{- 7.7}\%$ \\
 165 &  8.54 & $^{+ 7.5}_{- 9.2}\%$ & $^{+ 4.0}_{- 3.2}\%$ & $^{+ 7.7}_{- 7.8}\%$ \\
 170 &  7.92 & $^{+ 7.5}_{- 9.2}\%$ & $^{+ 4.0}_{- 3.2}\%$ & $^{+ 7.7}_{- 7.9}\%$ \\
 175 &  7.40 & $^{+ 7.4}_{- 9.2}\%$ & $^{+ 4.0}_{- 3.3}\%$ & $^{+ 7.7}_{- 7.9}\%$ \\
 180 &  6.93 & $^{+ 7.3}_{- 9.1}\%$ & $^{+ 4.0}_{- 3.3}\%$ & $^{+ 7.7}_{- 7.9}\%$ \\
 185 &  6.44 & $^{+ 7.2}_{- 9.1}\%$ & $^{+ 4.0}_{- 3.3}\%$ & $^{+ 7.7}_{- 8.0}\%$ \\
 190 &  6.03 & $^{+ 7.2}_{- 9.1}\%$ & $^{+ 4.0}_{- 3.3}\%$ & $^{+ 7.7}_{- 8.0}\%$ \\
 195 &  5.67 & $^{+ 7.2}_{- 9.1}\%$ & $^{+ 4.0}_{- 3.4}\%$ & $^{+ 7.7}_{- 8.0}\%$ \\
 200 &  5.36 & $^{+ 7.1}_{- 9.1}\%$ & $^{+ 4.1}_{- 3.4}\%$ & $^{+ 7.8}_{- 8.0}\%$ \\
 210 &  4.82 & $^{+ 7.0}_{- 9.1}\%$ & $^{+ 4.0}_{- 3.4}\%$ & $^{+ 7.7}_{- 8.0}\%$ \\
 220 &  4.37 & $^{+ 7.0}_{- 9.0}\%$ & $^{+ 4.1}_{- 3.5}\%$ & $^{+ 7.8}_{- 8.1}\%$ \\


\hline
\end{tabular}
\end{minipage}
\hskip 1cm
\begin{minipage}{0.42\textwidth}
\begin{tabular}{|c|c|c|c|c|}
\hline
$\MH$ & $\sigma$ & Scale & PDF+$\alphas$ & \small{PDF4LHC}\\
\hline

 230 &  3.98 & $^{+ 6.8}_{- 9.0}\%$ & $^{+ 4.1}_{- 3.5}\%$ & $^{+ 7.8}_{- 8.1}\%$ \\
 240 &  3.65 & $^{+ 6.8}_{- 9.0}\%$ & $^{+ 4.1}_{- 3.5}\%$ & $^{+ 7.9}_{- 8.2}\%$ \\
 250 &  3.37 & $^{+ 6.7}_{- 9.0}\%$ & $^{+ 4.2}_{- 3.6}\%$ & $^{+ 7.9}_{- 8.2}\%$ \\
 260 &  3.12 & $^{+ 6.6}_{- 9.0}\%$ & $^{+ 4.2}_{- 3.6}\%$ & $^{+ 8.0}_{- 8.3}\%$ \\
 270 &  2.91 & $^{+ 6.5}_{- 9.0}\%$ & $^{+ 4.2}_{- 3.7}\%$ & $^{+ 8.0}_{- 8.3}\%$ \\
 280 &  2.73 & $^{+ 6.6}_{- 9.0}\%$ & $^{+ 4.2}_{- 3.7}\%$ & $^{+ 8.1}_{- 8.3}\%$ \\
 290 &  2.58 & $^{+ 6.6}_{- 8.9}\%$ & $^{+ 4.3}_{- 3.8}\%$ & $^{+ 8.1}_{- 8.4}\%$ \\
 300 &  2.45 & $^{+ 6.5}_{- 8.9}\%$ & $^{+ 4.3}_{- 3.8}\%$ & $^{+ 8.2}_{- 8.4}\%$ \\
 320 &  2.28 & $^{+ 6.5}_{- 9.0}\%$ & $^{+ 4.4}_{- 3.9}\%$ & $^{+ 8.3}_{- 8.5}\%$ \\
 340 &  2.25 & $^{+ 6.7}_{- 9.2}\%$ & $^{+ 4.5}_{- 4.0}\%$ & $^{+ 8.4}_{- 8.6}\%$ \\
 360 &  2.44 & $^{+ 6.8}_{- 9.2}\%$ & $^{+ 4.5}_{- 4.1}\%$ & $^{+ 8.5}_{- 8.6}\%$ \\
 380 &  2.31 & $^{+ 6.1}_{- 8.9}\%$ & $^{+ 4.6}_{- 4.2}\%$ & $^{+ 8.7}_{- 8.7}\%$ \\
 400 &  2.05 & $^{+ 5.7}_{- 8.6}\%$ & $^{+ 4.8}_{- 4.3}\%$ & $^{+ 8.9}_{- 8.7}\%$ \\
 450 &  1.35 & $^{+ 4.8}_{- 8.2}\%$ & $^{+ 5.2}_{- 4.6}\%$ & $^{+ 9.5}_{- 8.9}\%$ \\
 500 &  0.844 & $^{+ 4.2}_{- 7.9}\%$ & $^{+ 5.5}_{- 4.8}\%$ & $^{+ 9.7}_{- 9.0}\%$ \\
 550 &  0.522 & $^{+ 3.8}_{- 7.7}\%$ & $^{+ 6.0}_{- 5.1}\%$ & $^{+10.0}_{- 9.2}\%$ \\
 600 &  0.325 & $^{+ 3.5}_{- 7.5}\%$ & $^{+ 6.4}_{- 5.4}\%$ & $^{+10.5}_{- 9.6}\%$ \\
 650 &  0.205 & $^{+ 3.3}_{- 7.4}\%$ & $^{+ 6.8}_{- 5.6}\%$ & $^{+10.8}_{- 9.9}\%$ \\
 700 &  0.131 & $^{+ 3.2}_{- 7.3}\%$ & $^{+ 7.1}_{- 5.9}\%$ & $^{+11.1}_{-10.2}\%$ \\
 750 &  0.0850 & $^{+ 3.1}_{- 7.2}\%$ & $^{+ 7.5}_{- 6.2}\%$ & $^{+11.3}_{-10.4}\%$ \\
 800 &  0.0560 & $^{+ 3.0}_{- 7.2}\%$ & $^{+ 7.9}_{- 6.5}\%$ & $^{+11.6}_{-10.8}\%$ \\
 850 &  0.0374 & $^{+ 2.9}_{- 7.1}\%$ & $^{+ 8.3}_{- 6.8}\%$ & $^{+12.3}_{-11.4}\%$ \\
 900 &  0.0253 & $^{+ 2.8}_{- 7.1}\%$ & $^{+ 8.7}_{- 7.2}\%$ & $^{+13.1}_{-12.2}\%$ \\
 950 &  0.0173 & $^{+ 2.8}_{- 7.1}\%$ & $^{+ 9.1}_{- 7.5}\%$ & $^{+14.0}_{-13.1}\%$ \\
1000 &  0.0119 & $^{+ 2.7}_{- 7.1}\%$ & $^{+ 9.5}_{- 7.8}\%$ & $^{+14.9}_{-14.0}\%$ \\


\hline
\end{tabular}
\end{minipage}
\ccaption{}{\label{tab:ABPS7}{\em Results of ABPS calculation with $\sqrt{s}=7$~\UTeV.}}
\end{center}
\end{table}}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

{\renewcommand{\arraystretch}{1.8} \renewcommand{\tabcolsep}{1mm}
\begin{table}
\begin{center}
\begin{minipage}{0.42\textwidth}
\begin{tabular}{|c|c|c|c|c|}
\hline
$\MH$ & $\sigma$ & Scale & PDF+$\alphas$ & \small{PDF4LHC}\\
\hline

  90 & 87.68 & $^{+ 8.7}_{- 9.0}\%$ & $^{+ 4.0}_{- 3.0}\%$ & $^{+ 7.3}_{- 6.0}\%$ \\
  95 & 79.95 & $^{+ 8.5}_{- 8.8}\%$ & $^{+ 3.9}_{- 3.0}\%$ & $^{+ 7.3}_{- 6.0}\%$ \\
 100 & 73.38 & $^{+ 8.3}_{- 8.6}\%$ & $^{+ 3.9}_{- 3.0}\%$ & $^{+ 7.2}_{- 6.0}\%$ \\
 105 & 67.47 & $^{+ 8.1}_{- 8.5}\%$ & $^{+ 3.9}_{- 3.0}\%$ & $^{+ 7.2}_{- 6.0}\%$ \\
 110 & 62.28 & $^{+ 7.9}_{- 8.3}\%$ & $^{+ 3.9}_{- 2.9}\%$ & $^{+ 7.2}_{- 6.0}\%$ \\
 115 & 57.69 & $^{+ 7.8}_{- 8.2}\%$ & $^{+ 3.8}_{- 2.9}\%$ & $^{+ 7.2}_{- 6.0}\%$ \\
 120 & 53.62 & $^{+ 7.6}_{- 8.1}\%$ & $^{+ 3.8}_{- 2.9}\%$ & $^{+ 7.2}_{- 6.0}\%$ \\
 125 & 49.97 & $^{+ 7.5}_{- 8.0}\%$ & $^{+ 3.8}_{- 2.9}\%$ & $^{+ 7.2}_{- 6.0}\%$ \\
 130 & 46.69 & $^{+ 7.3}_{- 7.9}\%$ & $^{+ 3.8}_{- 2.9}\%$ & $^{+ 7.2}_{- 6.0}\%$ \\
 135 & 43.74 & $^{+ 7.2}_{- 7.8}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.0}\%$ \\
 140 & 41.05 & $^{+ 7.1}_{- 7.7}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.0}\%$ \\
 145 & 38.61 & $^{+ 7.0}_{- 7.6}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.1}\%$ \\
 150 & 36.38 & $^{+ 6.9}_{- 7.5}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.1}\%$ \\
 155 & 34.26 & $^{+ 6.8}_{- 7.5}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.1}\%$ \\
 160 & 32.08 & $^{+ 6.7}_{- 7.4}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.1}\%$ \\
 165 & 29.84 & $^{+ 6.7}_{- 7.4}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.1}\%$ \\
 170 & 28.01 & $^{+ 6.6}_{- 7.2}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.2}\%$ \\
 175 & 26.41 & $^{+ 6.5}_{- 7.2}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.2}\%$ \\
 180 & 24.92 & $^{+ 6.4}_{- 7.1}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.2}\%$ \\
 185 & 23.53 & $^{+ 6.4}_{- 7.1}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.3}\%$ \\
 190 & 22.26 & $^{+ 6.3}_{- 7.0}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.3}\%$ \\
 195 & 21.15 & $^{+ 6.2}_{- 7.0}\%$ & $^{+ 3.6}_{- 2.7}\%$ & $^{+ 7.0}_{- 6.3}\%$ \\
 200 & 20.18 & $^{+ 6.2}_{- 6.9}\%$ & $^{+ 3.6}_{- 2.7}\%$ & $^{+ 7.0}_{- 6.3}\%$ \\
 210 & 18.50 & $^{+ 6.1}_{- 6.8}\%$ & $^{+ 3.6}_{- 2.7}\%$ & $^{+ 6.9}_{- 6.4}\%$ \\
 220 & 17.08 & $^{+ 6.0}_{- 6.7}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 6.9}_{- 6.4}\%$ \\ 


\hline
\end{tabular}
\end{minipage}
\hskip 1cm
\begin{minipage}{0.42\textwidth}
\begin{tabular}{|c|c|c|c|c|}
\hline
$\MH$ & $\sigma$ & Scale & PDF+$\alphas$ & \small{PDF4LHC}\\
\hline


 230 & 15.86 & $^{+ 5.9}_{- 6.6}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 6.9}_{- 6.5}\%$ \\
 240 & 14.82 & $^{+ 5.8}_{- 6.5}\%$ & $^{+ 3.5}_{- 2.8}\%$ & $^{+ 6.9}_{- 6.6}\%$ \\
 250 & 13.92 & $^{+ 5.8}_{- 6.4}\%$ & $^{+ 3.5}_{- 2.8}\%$ & $^{+ 6.9}_{- 6.7}\%$ \\
 260 & 13.15 & $^{+ 5.7}_{- 6.4}\%$ & $^{+ 3.5}_{- 2.8}\%$ & $^{+ 6.9}_{- 6.8}\%$ \\
 270 & 12.48 & $^{+ 5.7}_{- 6.3}\%$ & $^{+ 3.5}_{- 2.8}\%$ & $^{+ 6.9}_{- 6.8}\%$ \\
 280 & 11.91 & $^{+ 5.7}_{- 6.2}\%$ & $^{+ 3.5}_{- 2.8}\%$ & $^{+ 6.8}_{- 6.9}\%$ \\
 290 & 11.44 & $^{+ 5.7}_{- 6.2}\%$ & $^{+ 3.5}_{- 2.8}\%$ & $^{+ 6.8}_{- 6.9}\%$ \\
 300 & 11.07 & $^{+ 5.6}_{- 6.1}\%$ & $^{+ 3.5}_{- 2.9}\%$ & $^{+ 6.8}_{- 7.0}\%$ \\
 320 & 10.60 & $^{+ 5.6}_{- 6.0}\%$ & $^{+ 3.5}_{- 2.9}\%$ & $^{+ 6.8}_{- 6.9}\%$ \\
 340 & 10.69 & $^{+ 5.6}_{- 6.0}\%$ & $^{+ 3.5}_{- 2.9}\%$ & $^{+ 6.8}_{- 7.0}\%$ \\
 360 & 11.81 & $^{+ 5.6}_{- 5.9}\%$ & $^{+ 3.5}_{- 3.0}\%$ & $^{+ 6.8}_{- 7.0}\%$ \\
 380 & 11.66 & $^{+ 5.6}_{- 5.7}\%$ & $^{+ 3.6}_{- 3.0}\%$ & $^{+ 6.8}_{- 7.1}\%$ \\
 400 & 10.76 & $^{+ 7.3}_{- 5.5}\%$ & $^{+ 3.6}_{- 3.0}\%$ & $^{+ 6.9}_{- 7.1}\%$ \\
 450 &  7.80 & $^{+ 5.5}_{- 5.1}\%$ & $^{+ 3.6}_{- 3.2}\%$ & $^{+ 6.9}_{- 7.2}\%$ \\
 500 &  5.31 & $^{+ 5.5}_{- 5.0}\%$ & $^{+ 3.7}_{- 3.3}\%$ & $^{+ 7.0}_{- 7.2}\%$ \\
 550 &  3.54 & $^{+ 5.4}_{- 4.9}\%$ & $^{+ 3.8}_{- 3.4}\%$ & $^{+ 7.3}_{- 7.5}\%$ \\
 600 &  2.37 & $^{+ 5.4}_{- 4.8}\%$ & $^{+ 3.9}_{- 3.5}\%$ & $^{+ 7.3}_{- 7.4}\%$ \\
 650 &  1.60 & $^{+ 5.3}_{- 4.7}\%$ & $^{+ 4.0}_{- 3.6}\%$ & $^{+ 7.5}_{- 7.5}\%$ \\
 700 &  1.10 & $^{+ 5.3}_{- 4.7}\%$ & $^{+ 4.1}_{- 3.8}\%$ & $^{+ 7.7}_{- 7.5}\%$ \\
 750 &  0.765 & $^{+ 5.4}_{- 4.7}\%$ & $^{+ 4.3}_{- 3.9}\%$ & $^{+ 8.0}_{- 7.6}\%$ \\
 800 &  0.539 & $^{+ 5.3}_{- 4.6}\%$ & $^{+ 4.5}_{- 4.0}\%$ & $^{+ 8.2}_{- 7.7}\%$ \\
 850 &  0.385 & $^{+ 5.3}_{- 4.6}\%$ & $^{+ 4.7}_{- 4.1}\%$ & $^{+ 8.4}_{- 7.8}\%$ \\
 900 &  0.279 & $^{+ 5.3}_{- 4.6}\%$ & $^{+ 4.9}_{- 4.2}\%$ & $^{+ 8.6}_{- 8.0}\%$ \\
 950 &  0.204 & $^{+ 5.4}_{- 4.7}\%$ & $^{+ 5.1}_{- 4.4}\%$ & $^{+ 8.8}_{- 8.1}\%$ \\
1000 &  0.151 & $^{+ 5.4}_{- 4.6}\%$ & $^{+ 5.3}_{- 4.5}\%$ & $^{+ 8.9}_{- 8.2}\%$ \\


\hline
\end{tabular}
\end{minipage}
\ccaption{}{\label{tab:dFG14}{\em Results of dFG calculation with $\sqrt{s}=14$~\UTeV.}}
\end{center}
\end{table}}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

{\renewcommand{\arraystretch}{1.8} \renewcommand{\tabcolsep}{1mm}
\begin{table}
\begin{center}
\begin{minipage}{0.42\textwidth}
\begin{tabular}{|c|c|c|c|c|}
\hline
$\MH$ & $\sigma$ & Scale & PDF+$\alphas$ & \small{PDF4LHC}\\
\hline

  90 & 91.49 & $^{+10.5}_{-14.0}\%$ & $^{+ 4.1}_{- 3.1}\%$ & $^{+ 7.5}_{- 6.2}\%$ \\
  95 & 83.22 & $^{+10.1}_{-13.5}\%$ & $^{+ 4.0}_{- 3.1}\%$ & $^{+ 7.4}_{- 6.1}\%$ \\
 100 & 76.07 & $^{+ 9.9}_{-13.1}\%$ & $^{+ 4.0}_{- 3.1}\%$ & $^{+ 7.4}_{- 6.1}\%$ \\
 105 & 69.84 & $^{+ 9.6}_{-12.7}\%$ & $^{+ 4.0}_{- 3.0}\%$ & $^{+ 7.4}_{- 6.1}\%$ \\
 110 & 64.38 & $^{+ 9.3}_{-12.3}\%$ & $^{+ 3.9}_{- 3.0}\%$ & $^{+ 7.3}_{- 6.1}\%$ \\
 115 & 59.56 & $^{+ 9.1}_{-11.9}\%$ & $^{+ 3.9}_{- 3.0}\%$ & $^{+ 7.3}_{- 6.1}\%$ \\
 120 & 55.29 & $^{+ 8.9}_{-11.6}\%$ & $^{+ 3.9}_{- 2.9}\%$ & $^{+ 7.3}_{- 6.1}\%$ \\
 125 & 51.47 & $^{+ 8.7}_{-11.3}\%$ & $^{+ 3.9}_{- 2.9}\%$ & $^{+ 7.3}_{- 6.1}\%$ \\
 130 & 48.06 & $^{+ 8.6}_{-11.1}\%$ & $^{+ 3.8}_{- 2.9}\%$ & $^{+ 7.3}_{- 6.1}\%$ \\
 135 & 44.98 & $^{+ 8.4}_{-10.8}\%$ & $^{+ 3.8}_{- 2.9}\%$ & $^{+ 7.3}_{- 6.1}\%$ \\
 140 & 42.21 & $^{+ 8.2}_{-10.5}\%$ & $^{+ 3.8}_{- 2.9}\%$ & $^{+ 7.3}_{- 6.2}\%$ \\
 145 & 39.71 & $^{+ 8.1}_{-10.3}\%$ & $^{+ 3.8}_{- 2.9}\%$ & $^{+ 7.3}_{- 6.2}\%$ \\
 150 & 37.43 & $^{+ 8.0}_{-10.1}\%$ & $^{+ 3.8}_{- 2.8}\%$ & $^{+ 7.2}_{- 6.2}\%$ \\
 155 & 35.34 & $^{+ 7.8}_{- 9.9}\%$ & $^{+ 3.8}_{- 2.8}\%$ & $^{+ 7.2}_{- 6.2}\%$ \\
 160 & 33.19 & $^{+ 7.7}_{- 9.7}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.2}_{- 6.2}\%$ \\
 165 & 30.60 & $^{+ 7.6}_{- 9.5}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.2}_{- 6.2}\%$ \\
 170 & 28.69 & $^{+ 7.5}_{- 9.4}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.2}_{- 6.3}\%$ \\
 175 & 27.09 & $^{+ 7.5}_{- 9.2}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.2}_{- 6.3}\%$ \\
 180 & 25.65 & $^{+ 7.4}_{- 9.1}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.2}_{- 6.3}\%$ \\
 185 & 24.09 & $^{+ 7.3}_{- 8.9}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.4}\%$ \\
 190 & 22.75 & $^{+ 7.3}_{- 8.8}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.4}\%$ \\
 195 & 21.63 & $^{+ 7.2}_{- 8.7}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.4}\%$ \\
 200 & 20.64 & $^{+ 7.1}_{- 8.5}\%$ & $^{+ 3.7}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.4}\%$ \\
 210 & 18.92 & $^{+ 7.0}_{- 8.3}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.5}\%$ \\
 220 & 17.47 & $^{+ 6.9}_{- 8.1}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.1}_{- 6.6}\%$ \\


\hline
\end{tabular}
\end{minipage}
\hskip 1cm
\begin{minipage}{0.42\textwidth}
\begin{tabular}{|c|c|c|c|c|}
\hline
$\MH$ & $\sigma$ & Scale & PDF+$\alphas$ & \small{PDF4LHC}\\
\hline

 230 & 16.22 & $^{+ 6.8}_{- 8.0}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.6}\%$ \\
 240 & 15.15 & $^{+ 6.7}_{- 7.9}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.7}\%$ \\
 250 & 14.23 & $^{+ 6.6}_{- 7.9}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.8}\%$ \\
 260 & 13.43 & $^{+ 6.5}_{- 7.8}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.9}\%$ \\
 270 & 12.74 & $^{+ 6.4}_{- 7.8}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 6.9}\%$ \\
 280 & 12.15 & $^{+ 6.4}_{- 7.8}\%$ & $^{+ 3.6}_{- 2.8}\%$ & $^{+ 7.0}_{- 7.0}\%$ \\
 290 & 11.67 & $^{+ 6.3}_{- 7.7}\%$ & $^{+ 3.6}_{- 2.9}\%$ & $^{+ 6.9}_{- 7.0}\%$ \\
 300 & 11.28 & $^{+ 6.2}_{- 7.7}\%$ & $^{+ 3.6}_{- 2.9}\%$ & $^{+ 6.9}_{- 7.0}\%$ \\
 320 & 10.81 & $^{+ 6.2}_{- 7.7}\%$ & $^{+ 3.6}_{- 2.9}\%$ & $^{+ 6.9}_{- 7.0}\%$ \\
 340 & 11.00 & $^{+ 6.2}_{- 7.7}\%$ & $^{+ 3.6}_{- 2.9}\%$ & $^{+ 6.9}_{- 7.1}\%$ \\
 360 & 12.30 & $^{+ 6.1}_{- 7.7}\%$ & $^{+ 3.6}_{- 3.0}\%$ & $^{+ 6.9}_{- 7.1}\%$ \\
 380 & 12.01 & $^{+ 5.7}_{- 7.4}\%$ & $^{+ 3.6}_{- 3.0}\%$ & $^{+ 6.9}_{- 7.1}\%$ \\
 400 & 10.98 & $^{+ 5.3}_{- 7.1}\%$ & $^{+ 3.6}_{- 3.1}\%$ & $^{+ 6.9}_{- 7.2}\%$ \\
 450 &  7.81 & $^{+ 4.7}_{- 6.7}\%$ & $^{+ 3.7}_{- 3.2}\%$ & $^{+ 7.0}_{- 7.2}\%$ \\
 500 &  5.24 & $^{+ 4.3}_{- 6.4}\%$ & $^{+ 3.7}_{- 3.3}\%$ & $^{+ 7.1}_{- 7.3}\%$ \\
 550 &  3.48 & $^{+ 4.0}_{- 6.2}\%$ & $^{+ 3.8}_{- 3.4}\%$ & $^{+ 7.3}_{- 7.5}\%$ \\
 600 &  2.32 & $^{+ 3.8}_{- 6.0}\%$ & $^{+ 3.9}_{- 3.5}\%$ & $^{+ 7.4}_{- 7.5}\%$ \\
 650 &  1.57 & $^{+ 3.6}_{- 5.9}\%$ & $^{+ 4.0}_{- 3.6}\%$ & $^{+ 7.5}_{- 7.5}\%$ \\
 700 &  1.07 & $^{+ 3.5}_{- 5.8}\%$ & $^{+ 4.1}_{- 3.8}\%$ & $^{+ 7.7}_{- 7.6}\%$ \\
 750 &  0.746 & $^{+ 3.3}_{- 5.7}\%$ & $^{+ 4.3}_{- 3.9}\%$ & $^{+ 7.8}_{- 7.7}\%$ \\
 800 &  0.525 & $^{+ 3.2}_{- 5.7}\%$ & $^{+ 4.4}_{- 4.0}\%$ & $^{+ 7.9}_{- 7.8}\%$ \\
 850 &  0.374 & $^{+ 3.2}_{- 5.6}\%$ & $^{+ 4.5}_{- 4.1}\%$ & $^{+ 8.0}_{- 7.9}\%$ \\
 900 &  0.270 & $^{+ 3.1}_{- 5.6}\%$ & $^{+ 4.6}_{- 4.3}\%$ & $^{+ 8.1}_{- 8.0}\%$ \\
 950 &  0.197 & $^{+ 3.0}_{- 5.5}\%$ & $^{+ 4.8}_{- 4.4}\%$ & $^{+ 8.2}_{- 8.1}\%$ \\
1000 &  0.146 & $^{+ 3.0}_{- 5.5}\%$ & $^{+ 4.9}_{- 4.5}\%$ & $^{+ 8.3}_{- 8.3}\%$ \\


\hline
\end{tabular}
\end{minipage}
\ccaption{}{\label{tab:ABPS14}{\em Results of ABPS calculation with $\sqrt{s}=14$~\UTeV.}}
\end{center}
\end{table}}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\noindent{\bf Uncertainties}

\noindent
We now discuss the various sources of uncertainty affecting the 
cross sections presented in \Tables \ref{tab:dFG7}, \ref{tab:ABPS7}, \ref{tab:dFG14} and \ref{tab:ABPS14}. The uncertainty has two primary origins:
one coming from missing terms in the partonic cross sections, and one arising from our limited
knowledge of the PDFs.

\begin{itemize}

\item[$\bullet$] Uncalculated higher-order QCD radiative corrections are one of the most important source of uncertainty
on the partonic cross section. The customary method used in perturbative QCD calculations to 
estimate their size is to vary the renormalization and factorization scales around
a central value $\mu_0$, which is chosen to be of the order of the hard scale of the process.  The 
uncertainty of the ABPS and dFG calculations is quantified in this way.
The factorization and renormalization scales $\mu_F$ and $\mu_R$ are varied 
in the range $0.5 \mu_0\leq \mu_F,\mu_R\leq 2 \mu_0$, with the constraint
$0.5 \leq \mu_F/\mu_R \leq 2$. The choice of the central scale $\mu_0$ is instead different: dFG choose $\mu_0=\MH$, whereas ABPS 
choose $\mu_0=\MH/2$.  The structure of the scale dependent logarithmic contributions in the fixed-order calculation of ABPS suggest that the central value 
of the scale should be chosen parametrically smaller than $\MH$.  This is supported by the better convergence of the cross section 
through NNLO and also after including the leading N$^3$LO terms~\cite{Moch:2005ky}.  The resummation implemented in the NNLL result of dFG 
minimizes the sensitivity to the choice of central scale. 
This is clearly shown in \Figure\ref{fig:compband}, where the scale dependent bands for different values
of the reference scale $\mu_0$ are shown.
The results of dFG show a remarkable stability with respect to the choice of $\mu_0$ both at 7 and at 14 \UTeV.

\begin{figure}[htb]
\vspace{5pt}
\begin{center}
\begin{tabular}{cc}
\includegraphics[width=.42\linewidth]{YRHXS_ggF/YRHXS_ggF_fig3} &
\includegraphics[width=.42\linewidth]{YRHXS_ggF/YRHXS_ggF_fig4} \\
\includegraphics[width=.42\linewidth]{YRHXS_ggF/YRHXS_ggF_fig5} &
\includegraphics[width=.42\linewidth]{YRHXS_ggF/YRHXS_ggF_fig6} \\
\end{tabular}
\end{center}
\caption{Comparison of NNLL and NNLO bands with different choice of the central scale.}
\label{fig:compband}
\end{figure}




In principle, the uncertainty obtained through scale variations
can only give a lower limit on the {\it true} uncertainty.
Nonetheless, we point out that the results of ABPS and dFG are consistent with
those obtained at the previous order (i.e., dFG NNLL bands overlap with the NNLO band, and ABPS NNLO band overlap
with the NLO band), thus suggesting that the uncertainty obtained with this procedure provides a
reasonable estimate of the true perturbative uncertainty.  At $\sqrt{s}=7$ (14) \UTeV\ the scale uncertainty of the ABPS result is about $\pm 9{-}10\%$ ($\pm 8{-}13\%$) in the range 
$\MH=100{-}300$ \UGeV, and it decreases to about $\pm 7\%$ ($\pm 5\%$) as $\MH$ increases.
At $\sqrt{s}=7$ (14) \UTeV\ the scale uncertainty of the dFG result is about $\pm 6{-}8\%$ ($\pm 6{-}9\%$) in the range $\MH=100{-}300$ \UGeV, and it decreases slightly to about $\pm 5{-}7\%$ ($\pm 5\%$) as $\MH$ increases.

\item[$\bullet$] Another source of perturbative uncertainty on the partonic cross sections comes from the implementation of
the EW corrections. Both ABPS and dFG results are obtained in the complete factorization scheme discussed above.
The partial factorization scheme would lead to a change of the results ranging
from about $-3 \%$ ($\MH=110$ \UGeV) to $+1\%$ ($\MH=300$ \UGeV).  We note that the effective-theory calculation of \Ref\cite{Anastasiou:2008tj} 
supports the use of the complete factorization scheme.  When the three-loop mixed EW-QCD correction derived there is normalized with the 
exact two-loop light-quark terms derived in \Refs\cite{Actis:2008ug,Actis:2008ts}, the dominant parts of the exact QCD corrections to 
the EW contributions are properly included.  This is the same reason that the NLO correction found using the large $\Mt$ approximation 
only differs from the exact result by $10{-}15\%$ even for $\MH \sim 1$ \UTeV, well outside the expected range of validity $\MH < 2 \Mt$. We expect that the 
exact three-loop mixed EW-QCD correction is estimated with a similar $\pm 10\%$ uncertainty using the effective-theory calculation of 
\Ref\cite{Anastasiou:2008tj}.  As the two-loop EW contribution to the cross section reaches a 
maximum of only $+5\%$, we estimate a conservative uncertainty of $\pm 1\%$ coming from missing EW corrections for $\MH \leq 300$ \UGeV.


\item[$\bullet$]  The use of the large-$\Mt$ approximation induces another source of uncertainty.
The ABPS and dFG calculations both include the exact NLO corrections with full dependence on the masses of the top and bottom quarks. 
The NNLO (NNLL) top-quark contributions are instead evaluated in the large-$\Mt$ limit. In \Refs\cite{Marzani:2008az,Harlander:2009bw,Harlander:2009mq,Harlander:2009my,Pak:2009bx,Pak:2009dg}
subleading corrections to the large-$\Mt$ limit have been computed. These
works have shown that for a relatively light Higgs boson ($\MH\ltap 300$ \UGeV),
the approximation works to better than $1\%$. For a heavier Higgs boson
($\MH\gtap 300$ \UGeV), the accuracy of the large-$\Mt$ approximation is expected to be worse, but still within a few percent.

\item[$\bullet$] Different choices of the input quark masses $\Mt$ and $\Mb$ lead to
a scheme dependence in the cross section.  We have 
checked that different values of $\Mt$ produce a negligible effect on the final cross section.  Although the contribution of the bottom quark to the 
production rate is much smaller than that of the top quark, large logarithms of the form ${\rm ln}(\MH / \Mb)$ lead to a non-negligible shift in the 
cross section. We estimate this by evaluating the cross section using both the pole mass and the $\overline{MS}$ mass for the $b$-quark, and interpreting 
the difference as a measure of uncertainty.  We use the $\overline{MS}$ mass evaluated at the renormalization scale, $m_b(\mu_R)$. This leads to an uncertainty estimate of approximately $\pm 1{-}2\%$ on the final result.


\item[$\bullet$] The other important source of uncertainty in the cross section is
the one coming from PDFs.
Modern PDF sets let the user estimate the experimental uncertainty
originating from the accuracy of the data points used to perform the fit.
The MSTW2008 NNLO set \cite{Martin:2009iq} provides 40 different grids that allow evaluation of the experimental uncertainties according
to the procedure discussed in \Ref\cite{Martin:2002aw}.
A related and important uncertainty is the one coming from the value of the QCD coupling.
Higgs production through gluon fusion starts at ${\cal O}(\alphas^2)$ and thus
this uncertainty is expected to have a sizeable effect on the production rate.  
Recently, the MSTW collaboration has studied the combined effect of PDF+$\alphas$
uncertainties~\cite{Martin:2009bu}.
The PDF+$\alphas$ uncertainties at $68\%$ CL of the ABPS and dFG calculations are
reported in \Tables\ \ref{tab:dFG7}, \ref{tab:ABPS7} \ref{tab:dFG14}, \ref{tab:ABPS14}.
The uncertainties turn out to be quite similar,
being about $\pm 3{-}4\%$ in the range $\MH=100{-}300$ \UGeV\ both at $\sqrt{s}=7$ and $14$ \UTeV. At $\sqrt{s}=7$ (14) \UTeV\ they
increase to about $\pm 8{-}9\%$ ($\pm 5\%$) at high Higgs boson masses.
In \Tables\ \ref{tab:dFG7}, \ref{tab:ABPS7} \ref{tab:dFG14}, \ref{tab:ABPS14} we also report the
uncertainties (see Sec.\ref{sec:pdf4lhcreco}) obtained through the PDF4LHC recommendation\footnote{We thank A. Vicini for providing us with the PDF4LHC correction factors.}.
At 7 (14) \UTeV\ the uncertainties are about $\pm 7{-}8\%$ ($\pm 6{-}7\%$) in the range $\MH=100{-}300$ \UGeV,
and increase at high Higgs boson masses. This is not completely unexpected: as the Higgs mass increases,
larger values of $x$ are probed, where the gluon distribution is more uncertain.

We finally point out that, besides MSTW, we have at present three other
NNLO parton analyses: ABKM09 \cite{Alekhin:2009ni}, JR09VFNNLO
\cite{JimenezDelgado:2009tv} and HERAPDF \cite{CooperSarkar:2010ik}. These PDF sets tend to give smaller cross sections
both at 7 and 14 TeV with respect to MSTW.
For example, at 14 \UTeV\
the ABKM09 (JR09) result is smaller than the MSTW result by about $6{-}10\%$ ($13{-}8\%$)
in the range $\MH=100{-}300$ \UGeV.
At 7 TeV the ABKM09 (JR09) cross section is smaller than the MSTW cross section
by $9{-}16\%$ ($12{-}4\%$) in the same range of Higgs boson masses.
HERAPDF has released two NNLO PDF sets corresponding to $\alphas(\MZ)=0.1145$ and $\alphas(\MZ)=0.1176$.
At 14 \UTeV\ the result corresponding to $\alphas(\MZ)=0.1145$ ($\alphas(\MZ)=0.1176$)
is smaller than the MSTW result by about $8{-}10\%$ ($4{-}5\%$).
At 7 \UTeV\ the cross section corresponding to $\alphas(\MZ)=0.1145$ ($\alphas(\MZ)=0.1176$)
is smaller than the MSTW result by about $10{-}14\%$ ($5{-}7\%$).


\end{itemize}

\noindent{\bf Other calculations}

\noindent
Other groups have presented updated results for Higgs boson cross sections.  We address here the features of each, and comment on the differences between 
these and the dFG and ABPS analyses presented above.

%%%%%%%%%%%%%%

{\renewcommand{\arraystretch}{1.8} \renewcommand{\tabcolsep}{1mm}
\begin{table}
\begin{center}
\begin{minipage}{0.45\textwidth}
\begin{tabular}{|c|c|c|}
\hline
$\MH$ (\UGeV) & $\sigma$(pb) & Uncertainty \\
\hline

  90 & 29.79 & $^{+35.4}_{-28.2}\,\%$ \\
  95 & 26.77 & $^{+34.7}_{-27.6}\,\%$ \\
 100 & 24.25 & $^{+34.2}_{-27.0}\,\%$ \\
 105 & 22.01 & $^{+33.5}_{-26.6}\,\%$ \\
 110 & 20.06 & $^{+33.0}_{-26.1}\,\%$ \\
 115 & 18.35 & $^{+32.4}_{-25.8}\,\%$ \\
 120 & 16.84 & $^{+31.9}_{-25.6}\,\%$ \\
 125 & 15.51 & $^{+31.4}_{-25.4}\,\%$ \\
 130 & 14.32 & $^{+31.1}_{-25.3}\,\%$ \\
 135 & 13.26 & $^{+30.7}_{-25.1}\,\%$ \\
 140 & 12.31 & $^{+30.4}_{-25.0}\,\%$ \\
 145 & 11.45 & $^{+30.1}_{-24.9}\,\%$ \\
 150 & 10.67 & $^{+29.8}_{-24.7}\,\%$ \\
 155 &  9.94 & $^{+29.4}_{-24.5}\,\%$ \\
 160 &  9.21 & $^{+28.5}_{-23.8}\,\%$ \\
 165 &  8.47 & $^{+27.2}_{-22.8}\,\%$ \\
 170 &  7.87 & $^{+26.3}_{-22.0}\,\%$ \\
 175 &  7.35 & $^{+25.7}_{-21.5}\,\%$ \\
 180 &  6.86 & $^{+25.0}_{-20.9}\,\%$ \\
 185 &  6.42 & $^{+24.7}_{-20.8}\,\%$ \\
 190 &  6.01 & $^{+25.0}_{-21.2}\,\%$ \\
 195 &  5.65 & $^{+25.1}_{-21.4}\,\%$ \\
 200 &  5.34 & $^{+25.1}_{-21.5}\,\%$ \\
 210 &  4.81 & $^{+24.8}_{-21.5}\,\%$ \\
 220 &  4.36 & $^{+24.5}_{-21.4}\,\%$ \\

\hline
\end{tabular}
\end{minipage}
\begin{minipage}{0.45\textwidth}
\begin{tabular}{|c|c|c|}
\hline
$\MH$ (\UGeV) & $\sigma$(pb) & Uncertainty \\
\hline

 230 &  3.97 & $^{+24.0}_{-21.2}\,\%$ \\
 240 &  3.65 & $^{+23.6}_{-21.1}\,\%$ \\
 250 &  3.37 & $^{+23.4}_{-21.0}\,\%$ \\
 260 &  3.11 & $^{+23.1}_{-20.8}\,\%$ \\
 270 &  2.89 & $^{+22.9}_{-20.7}\,\%$ \\
 280 &  2.71 & $^{+22.6}_{-20.6}\,\%$ \\
 290 &  2.55 & $^{+22.3}_{-20.5}\,\%$ \\
 300 &  2.42 & $^{+22.1}_{-20.4}\,\%$ \\
 320 &  2.23 & $^{+21.9}_{-20.3}\,\%$ \\
 340 &  2.19 & $^{+22.1}_{-20.7}\,\%$ \\
 360 &  2.31 & $^{+23.0}_{-21.6}\,\%$ \\
 380 &  2.18 & $^{+21.9}_{-21.0}\,\%$ \\
 400 &  1.93 & $^{+21.0}_{-20.4}\,\%$ \\
 450 &  1.27 & $^{+19.5}_{-19.4}\,\%$ \\
 500 &  0.792 & $^{+18.4}_{-18.8}\,\%$ \\
 550 &  0.493 & $^{+18.8}_{-19.3}\,\%$ \\
 600 &  0.310 & $^{+19.5}_{-20.2}\,\%$ \\
 650 &  0.197 & $^{+20.3}_{-21.0}\,\%$ \\
 700 &  0.127 & $^{+21.2}_{-21.8}\,\%$ \\
 750 &  0.0832 & $^{+22.1}_{-22.7}\,\%$ \\
 800 &  0.0552 & $^{+23.2}_{-23.6}\,\%$ \\
 850 &  0.0372 & $^{+24.1}_{-24.5}\,\%$ \\
 900 &  0.0254 & $^{+25.4}_{-25.3}\,\%$ \\
 950 &  0.0176 & $^{+26.4}_{-26.3}\,\%$ \\
1000 &  0.0123 & $^{+27.6}_{-27.2}\,\%$ \\


\hline
\end{tabular}
\end{minipage}
\ccaption{}{\label{tab:BD7}{\em Results of BD calculation with $\sqrt{s}=7$~\UTeV.}}
\end{center}
\end{table}}


%%%%%%%%%%%%%%

{\renewcommand{\arraystretch}{1.8} \renewcommand{\tabcolsep}{1mm}
\begin{table}
\begin{center}
\begin{minipage}{0.45\textwidth}
\begin{tabular}{|c|c|c|}
\hline
$\MH$ (\UGeV) & $\sigma$(pb) & Uncertainty \\
\hline

  90 & 90.02 & $^{+37.1}_{-31.2}\%$ \\
  95 & 82.09 & $^{+36.2}_{-30.5}\%$ \\
 100 & 75.41 & $^{+35.3}_{-29.8}\%$ \\
 105 & 69.38 & $^{+34.6}_{-29.2}\%$ \\
 110 & 64.07 & $^{+33.9}_{-28.6}\%$ \\
 115 & 59.37 & $^{+33.3}_{-28.2}\%$ \\
 120 & 55.20 & $^{+32.7}_{-27.6}\%$ \\
 125 & 51.45 & $^{+32.3}_{-27.2}\%$ \\
 130 & 48.09 & $^{+31.9}_{-26.8}\%$ \\
 135 & 45.06 & $^{+31.4}_{-26.4}\%$ \\
 140 & 42.30 & $^{+30.9}_{-26.0}\%$ \\
 145 & 39.80 & $^{+30.5}_{-25.6}\%$ \\
 150 & 37.50 & $^{+30.2}_{-25.3}\%$ \\
 155 & 35.32 & $^{+29.7}_{-24.9}\%$ \\
 160 & 33.08 & $^{+28.7}_{-24.0}\%$ \\
 165 & 30.77 & $^{+27.3}_{-22.9}\%$ \\
 170 & 28.89 & $^{+26.3}_{-22.0}\%$ \\
 175 & 27.24 & $^{+25.5}_{-21.3}\%$ \\
 180 & 25.71 & $^{+24.7}_{-20.6}\%$ \\
 185 & 24.28 & $^{+24.3}_{-20.3}\%$ \\
 190 & 22.97 & $^{+24.5}_{-20.6}\%$ \\
 195 & 21.83 & $^{+24.6}_{-20.6}\%$ \\
 200 & 20.83 & $^{+24.6}_{-20.5}\%$ \\
 210 & 19.10 & $^{+24.3}_{-20.3}\%$ \\
 220 & 17.64 & $^{+23.8}_{-20.1}\%$ \\


\hline
\end{tabular}
\end{minipage}
\begin{minipage}{0.45\textwidth}
\begin{tabular}{|c|c|c|}
\hline
$\MH$ (\UGeV) & $\sigma$(pb) & Uncertainty \\
\hline

 230 & 16.38 & $^{+23.3}_{-19.8}\%$ \\
 240 & 15.30 & $^{+22.8}_{-19.6}\%$ \\
 250 & 14.38 & $^{+22.4}_{-19.3}\%$ \\
 260 & 13.52 & $^{+22.0}_{-19.1}\%$ \\
 270 & 12.79 & $^{+21.7}_{-18.9}\%$ \\
 280 & 12.17 & $^{+21.4}_{-18.6}\%$ \\
 290 & 11.65 & $^{+21.2}_{-18.4}\%$ \\
 300 & 11.22 & $^{+20.9}_{-18.3}\%$ \\
 320 & 10.70 & $^{+20.2}_{-18.0}\%$ \\
 340 & 10.83 & $^{+20.2}_{-18.2}\%$ \\
 360 & 11.77 & $^{+20.7}_{-19.0}\%$ \\
 380 & 11.46 & $^{+19.4}_{-18.1}\%$ \\
 400 & 10.46 & $^{+18.4}_{-17.5}\%$ \\
 450 &  7.42 & $^{+16.6}_{-16.3}\%$ \\
 500 &  4.97 & $^{+15.4}_{-15.5}\%$ \\
 550 &  3.32 & $^{+15.1}_{-15.7}\%$ \\
 600 &  2.24 & $^{+15.1}_{-16.1}\%$ \\
 650 &  1.53 & $^{+15.3}_{-16.5}\%$ \\
 700 &  1.05 & $^{+15.6}_{-16.9}\%$ \\
 750 & 0.737 & $^{+16.0}_{-17.4}\%$ \\
 800 & 0.523 & $^{+16.4}_{-17.8}\%$ \\
 850 & 0.376 & $^{+16.7}_{-18.3}\%$ \\
 900 & 0.274 & $^{+17.0}_{-18.7}\%$ \\
 950 & 0.202 & $^{+17.3}_{-19.3}\%$ \\
1000 & 0.151 & $^{+17.7}_{-19.8}\%$ \\



\hline
\end{tabular}
\end{minipage}
\ccaption{}{\label{tab:BD14}{\em Results of BD calculation with $\sqrt{s}=14$~\UTeV.}}
\end{center}
\end{table}}


A study of both the central value and uncertainty of Higgs production cross sections at the Tevatron was performed in \Ref\cite{Baglio:2010um}.  
We refer to this analysis with the acronym BD.  
The BD study was later extended to cover LHC production \cite{Baglio:toap},
and the results are reported in \Tables\ \ref{tab:BD7} and \ref{tab:BD14}.
BD use a fixed-order calculation with the exact 
top and bottom quark mass effects at NLO, and then add on the NNLO top contributions in the large-$\Mt$ limit, as done in ABPS.  They assume a central 
scale value $\mu_0=\MH/2$, as do ABPS.
This leads to an excellent agreement in central value and estimated 
scale-variation error with the dFG and ABPS results.  BD 
estimate the error arising from the PDFs and $\alpha_s$ differently than do dFG and ABPS.  They define an additional theoretical error of $\Delta^{{\rm th}} 
\alphas = 0.002$ on the strong coupling constant, and use PDF grids with a fixed $\alphas$ provided by MSTW to define a resulting uncertainty on the 
production cross section.  The resulting uncertainty is then added in quadrature with the combined PDF+$\alphas$ uncertainty (at $90\%$ CL) obtained by using the 
MSTW procedure~\cite{Martin:2009bu}, giving a combined PDF+$\alphas$ uncertainty estimate of $\pm 10{-}13\%$, depending on the Higgs mass.  The BD procedure is 
motivated by having the PDF+$\alphas$ uncertainty bands obtained using MSTW to be consistent with those
obtained with the PDF set of \Ref\cite{Alekhin:2009ni}.  The ensuing uncertainty is significantly 
larger than the one obtained by following the PDF4LHC recommendation.
BD finally combine the uncertainties as follows: the PDF+$\alphas$ uncertainties are evaluated
directly on the maximum and minimum cross sections that arise 
from scale variation, rather than added in quadrature, and the other (smaller) uncertainties
are added linearly.
%We do not address issues of error combination in this report.
The issue of combining the various sources of uncertainties is clearly delicate and difficult to address and
it goes beyond the scope of this report.
Here we limit ourselves to note that the final total uncertainties of the BD analysis
(see \Tables\ \ref{tab:BD7}, \ref{tab:BD14}) are definitely large, being about $\pm 25{-}30\%$.

In \Ref\cite{Ahrens:2010rs} updated predictions for Higgs boson production at the Tevatron and the LHC were presented.
The results of \Ref\cite{Ahrens:2010rs} are based on the work of \Refs\cite{Ahrens:2008qu,Ahrens:2008nc},
were a new calculation of the Higgs production cross section was presented.
This calculation supplements the NNLO result, obtained in the large-$\Mt$ approximation, 
with soft gluon resummation done in the framework of an EFT approach, and with the resummation of
some ``$\pi^2$-terms'' originating from the analytic continuation of the gluon form factor.  These additional terms are obtained 
in the EFT formalism by choosing an imaginary matching scale, and are motivated by the authors as improving the convergence of the perturbative series.  
The update of \Ref\cite{Ahrens:2010rs} treats both top- and bottom-quark loops in the heavy-quark approximation, and includes EW corrections 
assuming complete factorization.  In the range $\MH=115{-}200$ \UGeV\ the central values of \Ref\cite{Ahrens:2010rs} are in good agreement with those of the 
ABPS and dFG calculations (for example, the difference with the dFG results is at $1{-}2\%$ level).  However, we note that the reliability of $\pi^2$ resummation 
has been questioned, and that there are puzzling differences between this approach and the standard soft-gluon resummation.  The effect of 
resummation in \Ref\cite{Ahrens:2010rs} is driven by the $\pi^2$ terms; without them, the effect of resummation is much smaller than the one obtained using the 
standard approach~\cite{Ahrens:2008nc}.  The numerical agreement between central values therefore appears accidental.  
Soft-gluon resummations typically deal with logarithmically terms that are enhanced in some region of the phase space.
As an example, in the soft-gluon resummation of \Ref\cite{Catani:2003zt} the logarithmic terms are $\log^n(1-z)$ where
$1-z=1-m^2_H/{\hat s}$ is the distance from the partonic threshold. These logarithmic terms can be precisely traced back and identified at each 
perturbative order. On the contrary, $\pi^2$ terms are just numbers, and there is no limit in which they can dominate. Moreover, only those 
$\pi^2$ terms coming from the analytic continuation of the gluon form factor can actually be controlled in this way.  Other $\pi^2$ terms are
present at each order in perturbation theory, and they can be obtained only through an explicit computation.
We add a final comment on the perturbative uncertainties quoted in the calculation of \Ref\cite{Ahrens:2010rs}. The scale uncertainty of the 
results are of the order of $\pm 3\%$ or smaller.
This should be contrasted with the uncertainties of the ABPS and dFG calculations, which are a factor of $2{-}3$ larger. Since the calculation of 
\Ref\cite{Ahrens:2010rs} does not contain new information beyond NNLO with respect to those of ABPS and dFG, we feel uncomfortable with such a 
small uncertainty and believe it is underestimated. For comparison, it should be noticed that the perturbative uncertainty of a full N$^3$LO
calculation, estimated through scale variations, would be of the order of about $\pm 5\%$~\cite{Moch:2005ky}.
